2019-01-22 02:50 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001954NetSurf[All Projects] Generalpublic2017-10-16 22:35
ReporterHarriet Bazley 
Assigned ToMichael Drake 
SeverityfeatureReproducibilityN/A 
StatusclosedResolutionfixed 
Product Version1.0 
Target Version3.7Fixed in Version3.7 
Summary0001954: No way to search global history
DescriptionMore of a request than a bug, really - but the only way at present easily to locate a given item within the global history, once you get over about a week's worth of entries, is to export the whole thing to a text editor and search it there. It would be nicer to have a F4 Search function in the history to search URLs and/or page titles for a given substring. Auto-completion helps, but only if you know the exact beginning of the address you visited!
Additional InformationImported from sourceforge bug http://sourceforge.net/support/tracker.php?aid=1206782 on Tue Dec 10 17:34:13 2013

TagsNo tags attached.
Fixed in CI build #4200
Reported in CI build #
URL of problem page
Attached Files

-Relationships
+Relationships

-Notes
Michael Drake

~0001604

Michael Drake (administrator)

Please try CI build #4200.
Vincent Sanders

~0001648

Vincent Sanders (administrator)

Thankyou for your report, this has been resolved in the 3.7 release
+Notes

-Issue History
Date Modified Username Field Change
2013-12-10 17:41 Vincent Sanders New Issue
2013-12-10 17:41 Vincent Sanders Status new => assigned
2013-12-10 17:41 Vincent Sanders Assigned To => Sourceforge Import placeholder
2013-12-23 13:40 Vincent Sanders Assigned To Sourceforge Import placeholder =>
2013-12-23 13:40 Vincent Sanders Reproducibility have not tried => N/A
2013-12-23 13:40 Vincent Sanders Status assigned => acknowledged
2013-12-23 13:40 Vincent Sanders Resolution no change required => open
2013-12-23 13:40 Vincent Sanders Additional Information Updated View Revisions
2014-01-25 11:55 Michael Drake Assigned To => Michael Drake
2014-01-25 11:55 Michael Drake Status acknowledged => assigned
2014-01-25 11:55 Michael Drake Additional Information Updated View Revisions
2017-09-19 08:39 Michael Drake Additional Information Updated View Revisions
2017-09-19 08:39 Michael Drake Fixed in CI build # => 4200
2017-09-19 08:39 Michael Drake Note Added: 0001604
2017-09-19 14:53 Michael Drake Status assigned => resolved
2017-09-19 14:53 Michael Drake Resolution open => fixed
2017-09-19 14:53 Michael Drake Product Version => 1.0
2017-09-19 14:53 Michael Drake Fixed in Version => 3.7
2017-09-19 14:53 Michael Drake Target Version => 3.7
2017-10-16 22:35 Vincent Sanders Status resolved => closed
2017-10-16 22:35 Vincent Sanders Note Added: 0001648
+Issue History